<?php

class Wact_Template_Formatter_trim_TestCase extends Wact_Test_Case_Template {
    
    function testTrimVariable() {
        $tmpl = $this->createTempTemplate('{$test|trim}');

        $tmpl->setModel(array('test' => '   testing   '));
        $output = $tmpl->capture();
        $this->assertEqual($output, 'testing');
    }
    
}

?>